/* CSS Document */

/* -----------------------------------------------
Itinerari della Scienza in Toscana, basic style: mainplace
[liquid layout]
last edit:  2007.12.16
author: damiana luzzi
----------------------------------------------- */

/* --- area principale --- */
div#main {
	margin:0.5em 0em  0em 0em;
	padding:1em 0em 0.5em 0em;
	text-align:center;
	width:100%;
	border-top-color:1px solid #FF0000;
}
h1 {
	font-size:1em;
	color:#000000;
	text-align:left;
	padding:0.5em 0em 0.5em 0.5em;
	font-weight:bold;
}
/* -- scheda luogo -- */
div#card { 
	background-color:#EFEEE4; 
	margin:1em 1em 0.5em 1em;
	padding:1.5em 1.5em 0em 1.5em;
	border:1px solid #E3E2D1;
	overflow:hidden;
}
.dinamicoinizio {
/*background-color:#F7F7F2;*/
width:20em;
}
div#infoplace {
	background-color:#F7F7F2;
	overflow:hidden;
	clear:both;
	border-top:1px solid #E3E2D1;
	border-left:1px solid #E3E2D1;
	border-bottom:1px solid #E3E2D1;
}
div#left {
	width:69.9%;
	float:left;
	background-color:#F7F7F2;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	/* min-width:690px; */
}
/* -- contenuti luogo -- */

/* §§§ center §§§ */
div#centerleft {
	width:27%;
	float:left;
	margin:2em 0em 0em -2em;
	padding:0em 0em 1em 0em;
	z-index:100;
}
div#centerleft li {
	list-style-type:none;
	list-style-position:outside;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	text-align:left;
	width:180px;
}
img.imgsmall {
			float:left;
			margin:2em 0.5em 0.3em 0em;
			padding:0.3em 0.3em 0.3em 0.3em;
			border:1px solid #CCCCCC;
			max-width:150px;
			max-height:150px;
			background-color:#FFFFFF;
 		}
 img.zoom {
	border:none;
	padding:0em 0em 0em 0em;
	margin:0em 0em 0em 0em;
 }	
/* zoom 
		a .imgbig {
			visibility:hidden;
			margin:0em 0em 0em 0em;
			padding:0.3em 0.3em 0.3em 0.3em;
			border:1px solid #CCCCCC;
			z-index:1;
			position:absolute;
			max-width:300px;
			max-height:300px;
			background-color:#F7F7F2;
			top:21%;
		}
		a:hover .imgbig{
			visibility:visible;
		}
*/	
div#centerright {
	width:69%;
	float:right;
	padding:0em 0em 0em 0em;
	margin:0em 0em 0em 0.3em;
}
/* name and title 
div#nameplace {

	margin:0.4em 0em 0em 0.5em;
	border-top:1px solid #E3E2D1;
	float:left;
	width:90%;
}
*/
	p.name {
		text-align:left;
		padding:0.3em 0em 0em 0em;
		font-size:120%;
		width:100%;
		border-top:1px solid #E3E2D1;
		margin:0.4em 0em 0em 0em;
	}
	span.title {
	padding:0em 0em 0em 0em;	
	}

/*--- area testi ----  */
div#contenttext {
	margin:0.5em 0em 0em 0em;
	padding:0.5em 0em 0em 0em;
	width:100%;
	float:left;
}
div#contenttext p {
	font-size:0.8em;
	text-align:left;
	padding:0em 3em 0.5em 0.5em;
	line-height:1.4em;
}

/* §§§ right §§§ */
div#right {
	width:30%;
	float:right;
	padding:0em 0em 0em 0em;
	margin:0em 0em 0em 0em;
	/*background-color:#E3E2D1; */
	overflow:hidden;
}
.columninfo {
	width:90%;
	font-size:0.75em;
	text-align:left;
	font-weight:normal;
	padding:0.5em 0.5em 0.5em 0.5em;
	margin:2em 0em 0em 1em;
	/* background-color:#E3E2D1; */
	/*min-width:400px; */
	border:1px solid #E3E2D1; 
	float:left;
}
.row {
	width:100%;
	clear:both;
	margin:0em 0em 0.5em 0em;
	padding:0.3em 0em 0em 0em;
}
.row2 {
	width:100%;
	clear:both;
	margin:0em 0em 1em 0em;
	padding:0.3em 0em 0.3em 0em;
	color:#000000;
	font-size:0.8em;
	text-align:left;
	font-weight:bold;
}
.imgalt {
	color:#000000;
	font-weight:normal;
	padding:0em 0em 0em 0.5em;
}
.column1 {
	width:20%;
	clear:left;
	float:left;
	color:#000000;
	font-size:0.8em;
	text-align:left;
	font-weight:bold;
	padding:0em 0em 0.3em 0em;
	margin:0em 0em 0em 0em;
 }
 .column2 a {
	width:70%;
	clear:right;
	float:right;
	color:#6F0000; 
	font-size:0.8em;
	text-align:left;
	padding:0em 0em 0.2em 0em;
	margin:0em 0em 0em 0em;
	display:inline;
	text-decoration:underline;
 }
  .column3 {
	width:70%;
	clear:right;
	float:right;
	color:#000000;
	font-size:0.8em;
	text-align:left;
	padding:0em 0em 0.2em 0em;
	margin:0em 0em 0em 0em;
	display:inline;
 }
 span.interesse {
 	color:#000000;
	font-weight:normal;
	padding:0em 0em 0em 0.2em;
	font-size:1em;
 }
 /* crea itinerario e votazione*/
.row4 {
	width:100%;
	clear:both;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	text-align:left;
	font-weight:bold;
}
h5 {
	text-align:left;
	color:#4D362F;
	font-size:100%;
	border-top:1px solid #E3E2D1;
	padding: 1em 0em 0em 0em;
}
h5 a {
	color:#6F0000;
}
h5 a:link,
h5 a:hover,
h5 a:active,
h5 a:focus,
h5 a:visited {
	color:#6F0000;
}
div#chooseplace {
	text-align:left;
	font-weight:bold;
}
div#chooseplace a {
	color:#6F0000;
	text-align:left;
	font-weight:bold;
	padding:0em 0em 0em 0em;
}
/* numero luoghi aggiunti */
.numberplace {
	padding:0em 3em 0em 0em;
}
/* valutazione utilità informazioni */
 span.evaluation {
	font-size:75%;
	padding:0em 0em 0em 0.1em;
}
div#infovote {
	text-align:center;
}
div#vote {
	text-align:center;
	margin:1em 0em 0em 0em;
}
 /* barra risultati */
.row3 {
	width:100%;
	clear:both;
	margin:0em 0em 0em 0em;
	padding:1em 0em 1em 0em;
	color:#000000;
	text-align:left;
	font-weight:bold;
}
span#mediautility {
	paddding:0em 0em 1em 0em;
}
 .resultbar {
	width:200px;
	height:10px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:1em 0em 1em 0em;
}
.resultbar div {
	height:10px;
	background-color:#862E2E;
}
span.result {
	display:block;
	margin:0.3em 0em 0em 0em;
	font-size:80%;
}
span#votanti {
	paddding:2em 0em 1em 0em;
	font-weight:bold;
}
/* ---- area curatore della scheda ----  */

div#curator {
	margin:1.5em 0em 1em 0em;
	padding:0em 0em 0em 0em;
	text-align:center;
	width:100% !important;
}
p.decoration {
	font-size:0.6em;
	color:#6F0000;
	text-align:center;
	padding:0em 0em 0em 0em;
}
p.curatorp {
	font-size:0.6em;
	text-align:center;
	padding:0em 0em 0em 0em;
	color:#999999;
}
/*--- area aggiornamento pagina ----  */
div#update {
	margin:1em 0em 1em 0em;
	padding:0em 0em 0em 0em;
}
p.updatep {
	font-size:0.5em;
	text-align:right;
	padding:0em 2em 0.5em 0em;
	color:#000000;
}
.crediti {
	text-align: left;
	font-size: 0.8em;
	padding: 10px;
	margin: 10px;
}
.crediti p {
	margin: 10px;
	padding: 10px;
}
